.site-container{
	max-width:  1080px;
	width:  100%;
	display: block;
	margin:  0 auto;
}

.webinar-cols{
    display: grid;
    grid-column-gap: 25px;
    grid-row-gap: 25px;
    grid-template-columns: repeat(3, 1fr);
}

.webinar-hold{
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	padding:  25px;
	min-height: 220px;
	position: relative;
}

.webinar-hold h2{
	color: #fff;
	font-size: 22px;
}

.webinar-hold a.webinar-btn{
	display: inline-block;
	background: #19AC84;
	color: #fff;
	text-transform: uppercase;
	font-weight: 300;
	font-size: 14px;
	border-radius: 8px;
	padding: 8px 15px;
	text-decoration: none;
	text-align: left;
	position: absolute;
	bottom: 25px;
	min-width: 85px;
	left:  25px;
	font-family: 'Montserrat', sans-serif;
}

.single-webinar{
	padding: 50px 0 20px;
}

.single-webinar h1,
.single-webinar h2{
	text-align: center;
	color: #333333;
    font-size: 28px;
    font-weight: 300;	
}

.single-webinar h2{
	font-size: 24px;
	margin-top: 50px;
}

.webinar-item{
	background: #333333;
}

.webinar-items-hold{
    display: grid;
    grid-column-gap: 15px;
    grid-row-gap: 15px;
    grid-template-columns: repeat(3, 1fr);	
    margin-top: 35px;
}

.webinar-item img{
	width: 100%;
	display: block;
}

.webinar-item .content{
	display: block;
	padding:  25px 20px
}

.webinar-item .content h3{
	color: #fff;
	font-size: 20px;
	font-weight: 300;
	margin: 0;
}

.webinar-item .content span{
	color:  #fff;
	font-weight: 600;
	margin: 10px 0;
	display: block;
	font-size: 15px;
}

.webinar-item .content p{
	color:  #fff;
	margin-bottom: 35px;
}

.webinar-item .content a{
	color: #fff;
	background: #19AC84;
	border-radius: 8px;
	text-transform: uppercase;
	font-weight: 300;
	display: inline-block;
	padding:  8px 15px;
	text-decoration: none;
    font-size: 14px;
    letter-spacing: 1px;
    font-family: 'Montserrat', sans-serif;
}

.site-container h1{
	color:  #333;
	text-align: center;
	margin: 75px 0;
    font-weight: 500;
    font-size: 32px;
}

@media only screen and (max-width: 930px) {
	.webinar-items-hold,
	.webinar-cols{
	    grid-template-columns: repeat(2, 1fr);
	    padding:  0 15px;
	}
}

@media only screen and (max-width: 767px) {
	.webinar-items-hold,
	.webinar-cols{
	    grid-template-columns: repeat(1, 1fr);
	    padding:  0 15px;
	}
}